<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />

    <title>Pet Adoption</title>

    <link rel="stylesheet" href="./styles/style.css" />
  </head>

  <body>
    <header>
      <a href="#/" class="logo"><img src="assets/icons/logo.svg"></a>
        <nav class="mobile_hide">
          <ul class="header_link_list">
              <li class="header_home_link">Home</li>
              <li>about us</li>
              <li>service</li>
              <li>gallery</li>
              <li>contact us</li>
            </ul>
        </nav>
      <button class="header__button">Get Started</button>
      <div class="burger-menu">
        <div class="bar"></div>
        <div class="bar"></div>
        <div class="bar"></div>
      </div>
    </header>
    <section class="divider"></section>
    <section class="hero">
      <div class="hero_content">
        <div class="hero_text_content">
          <h1>Looking for a <b>good</b> time?</h1>
          <h6>Lorem ipsum dolor sit amet consectetur. Enim viverra quis egestas usi ullamcorper ut ante.</br> Eu pretium lemiro ispum dolor amet viivata tarimo   ullamcorper ut</h6>
          <div class="hero_link_buttons">
            <button class="hero__button">adopt now  <img src="assets/images/dog-print.png"></button>
            <button class="hero_video_button"><img src="assets/icons/play.svg"></button>
            <a href="#">Watch Video</a>
          </div>
              <div class="numbers">
                <div class="hero_main_result"><h2>299K+</h2></div>
                <div class="hero_main_result"><h2>99K+</h2></div>
                <div class="hero_main_result"><h2>2K+</h2></div>
              </div>
              <div class="sub_writing">
                <div class="hero_sub_score">Product</div>
                <div class="hero_sub_score" class="seller">Seller</div>
                <div class="hero_sub_score" class="review">Positive Review</div>
              </div> 
        </div>
        
        <div class="hero_picture_content">
          <div class="up_left_conor"><img src="assets/images/dog-print-with-background.png"></div>
          <div class="up_right_conor"><img src="assets/images/background-item-01.png"></div>
          <div class="down_left_conor"><img src="assets/images/background-item-02.png"></div>
          <div class="down_right_conor"><img src="assets/images/cat-print-with-background.png"></div>
          <div class="cat_picture"><img src="assets/images/cat-lying.png"></div>
          <div class="dog_picture"><img src="assets/images/dog-sitting.png"></div>
        </div>
      </div>
      
    </section>
  </body>
</html>
